AC  oligos_6nt_test_vs_ctrl_m3
XX
ID  oligos_6nt_test_vs_ctrl_m3
XX
DE  wwTTCATTCAyww
P0           a         c         g         t
1          188       150        48       223
2          280        74        47       208
3           98        43        31       437
4           54        27        20       508
5           21       552         9        27
6          567        11        13        18
7           43        26        10       530
8           35        11         6       557
9           20       565         5        19
10         563        10         9        27
11         128       249        29       203
12         196        71        36       306
13         196       134        43       236
XX
BA  609 sequences
XX
BS  ATTTCATTCAATA; site_0; 1; 13; 0; p
BS  AATTAATTCACTT; site_1; 1; 13; 0; p
BS  TTAGCATTCACGT; site_2; 1; 13; 0; p
BS  TATTCATTTACAC; site_3; 1; 13; 0; p
BS  GTTTCAGTCAGTC; site_4; 1; 13; 0; p
BS  TCATCATTCTCAA; site_5; 1; 13; 0; p
BS  TATTCATTCATTT; site_6; 1; 13; 0; p
BS  CATCCATCCACCA; site_7; 1; 13; 0; p
BS  TTTTCTTTCACTT; site_8; 1; 13; 0; p
BS  TTTCCATTCAATT; site_9; 1; 13; 0; p
BS  TTATTATTCACTA; site_10; 1; 13; 0; p
BS  CGTTCATGCAGAT; site_11; 1; 13; 0; p
BS  CTTTCATTCATTC; site_12; 1; 13; 0; p
BS  CATTCATTCTTAC; site_13; 1; 13; 0; p
BS  CGCTCATTCAAAT; site_14; 1; 13; 0; p
BS  ATTTCATTCATTT; site_15; 1; 13; 0; p
BS  CAATCATACACAG; site_16; 1; 13; 0; p
BS  TATTCATTCTAAT; site_17; 1; 13; 0; p
BS  TATTCATTCATTC; site_18; 1; 13; 0; p
BS  CATTCATTCATTA; site_19; 1; 13; 0; p
BS  CTTTCATTCGTTC; site_20; 1; 13; 0; p
BS  ACTCCATTCATCT; site_21; 1; 13; 0; p
BS  ACTTCCTTCACTT; site_22; 1; 13; 0; p
BS  TTTCCATTCATCG; site_23; 1; 13; 0; p
BS  TCATCAATCACAT; site_24; 1; 13; 0; p
BS  GATCCATTCAGTT; site_25; 1; 13; 0; p
BS  CATTCATTCATTT; site_26; 1; 13; 0; p
BS  AATCCATTCATTC; site_27; 1; 13; 0; p
BS  CATTCAATCAATC; site_28; 1; 13; 0; p
BS  CATTCATTCAATC; site_29; 1; 13; 0; p
BS  TATTCATTCATTC; site_30; 1; 13; 0; p
BS  ACGACATTCACAG; site_31; 1; 13; 0; p
BS  AATTCATTCATTT; site_32; 1; 13; 0; p
BS  CCTACATTCATTC; site_33; 1; 13; 0; p
BS  CATTCATTCATTC; site_34; 1; 13; 0; p
BS  CATTCATTCATTT; site_35; 1; 13; 0; p
BS  CTTTCATTCTCTT; site_36; 1; 13; 0; p
BS  AATTCATTCATTC; site_37; 1; 13; 0; p
BS  CATTCATTCAGTC; site_38; 1; 13; 0; p
BS  CATTCAGTCATTC; site_39; 1; 13; 0; p
BS  CAGTCATTCATTT; site_40; 1; 13; 0; p
BS  TTTTCCTTCACTT; site_41; 1; 13; 0; p
BS  TATTCATTCAAAT; site_42; 1; 13; 0; p
BS  CATTCATTCATTC; site_43; 1; 13; 0; p
BS  CATTCATTCATTC; site_44; 1; 13; 0; p
BS  CATTCATTCATTC; site_45; 1; 13; 0; p
BS  CATTCATTCATTT; site_46; 1; 13; 0; p
BS  TTTTCGTTCAAAT; site_47; 1; 13; 0; p
BS  ATTACATTCAAAG; site_48; 1; 13; 0; p
BS  TATTCATTCTAAT; site_49; 1; 13; 0; p
BS  CATTCATTCAATC; site_50; 1; 13; 0; p
BS  CATTCATTCATTC; site_51; 1; 13; 0; p
BS  CTGTCATTCATTA; site_52; 1; 13; 0; p
BS  AATGCATTCATAA; site_53; 1; 13; 0; p
BS  AATGCATTCACTC; site_54; 1; 13; 0; p
BS  CATTCACTCATAT; site_55; 1; 13; 0; p
BS  AATGCATTCATTT; site_56; 1; 13; 0; p
BS  TTCTCATTCATTC; site_57; 1; 13; 0; p
BS  CATTCATTCATAC; site_58; 1; 13; 0; p
BS  ATTTCATTCATAT; site_59; 1; 13; 0; p
BS  AATCCATTCATAC; site_60; 1; 13; 0; p
BS  AAATCAATCACAA; site_61; 1; 13; 0; p
BS  ATTCCATTCATCC; site_62; 1; 13; 0; p
BS  TATTCATTCATCT; site_63; 1; 13; 0; p
BS  AGTACATTCAGCG; site_64; 1; 13; 0; p
BS  AGAACATTCACTT; site_65; 1; 13; 0; p
BS  TATTCATTCATTA; site_66; 1; 13; 0; p
BS  CCTTCAATCATAT; site_67; 1; 13; 0; p
BS  TTTTCCTTCACAG; site_68; 1; 13; 0; p
BS  TTAACATTCACCG; site_69; 1; 13; 0; p
BS  AAATCATTCATTT; site_70; 1; 13; 0; p
BS  ACTTCATACACTT; site_71; 1; 13; 0; p
BS  CTTACAATCACTT; site_72; 1; 13; 0; p
BS  TACTCATTCAATC; site_73; 1; 13; 0; p
BS  CATTCAATCATTC; site_74; 1; 13; 0; p
BS  CAATCATTCACTC; site_75; 1; 13; 0; p
BS  TTATCTTTCACCA; site_76; 1; 13; 0; p
BS  TTTTAATTCACAA; site_77; 1; 13; 0; p
BS  ATATCTTTCACTT; site_78; 1; 13; 0; p
BS  CTTTCATTCAATT; site_79; 1; 13; 0; p
BS  TTTTCATTCAGAG; site_80; 1; 13; 0; p
BS  GTTTCCTTCACTA; site_81; 1; 13; 0; p
BS  GTTCCATTCACAT; site_82; 1; 13; 0; p
BS  AATTCGTTCATCT; site_83; 1; 13; 0; p
BS  ATATCATTCACTA; site_84; 1; 13; 0; p
BS  ATTACTTTCACTA; site_85; 1; 13; 0; p
BS  ACTTCATTCAAAA; site_86; 1; 13; 0; p
BS  TGGTCATTCACAA; site_87; 1; 13; 0; p
BS  TATTCATTCATTT; site_88; 1; 13; 0; p
BS  AATTCATTCATTT; site_89; 1; 13; 0; p
BS  TATTCAATCATCT; site_90; 1; 13; 0; p
BS  AATACATTCACAT; site_91; 1; 13; 0; p
BS  CTTTCTTTCACAA; site_92; 1; 13; 0; p
BS  AGTTCATTCTAAT; site_93; 1; 13; 0; p
BS  CATTCATTCCATA; site_94; 1; 13; 0; p
BS  TATTCGTTCATTT; site_95; 1; 13; 0; p
BS  GATTCATTCCAGT; site_96; 1; 13; 0; p
BS  CTCTCATTAACAC; site_97; 1; 13; 0; p
BS  ATTTCGTTCAATA; site_98; 1; 13; 0; p
BS  TTATCATTCCCTT; site_99; 1; 13; 0; p
BS  AAATCATTCTCAA; site_100; 1; 13; 0; p
BS  TATTCAATCACCA; site_101; 1; 13; 0; p
BS  CATTCATTCATAT; site_102; 1; 13; 0; p
BS  TTATCATTCATTC; site_103; 1; 13; 0; p
BS  AATCCATTCAAGT; site_104; 1; 13; 0; p
BS  GTTTCATTAACGT; site_105; 1; 13; 0; p
BS  AGTTCAATCATAT; site_106; 1; 13; 0; p
BS  TATTCATTCATGC; site_107; 1; 13; 0; p
BS  AATTCAGTCAACT; site_108; 1; 13; 0; p
BS  AAGTCAATCACAA; site_109; 1; 13; 0; p
BS  CACTCACTCACTC; site_110; 1; 13; 0; p
BS  CACTCACTCACTC; site_111; 1; 13; 0; p
BS  AATTCACTCACTC; site_112; 1; 13; 0; p
BS  TATTCATTCATTA; site_113; 1; 13; 0; p
BS  ATTTCATTCATTT; site_114; 1; 13; 0; p
BS  TATTCAATCAATC; site_115; 1; 13; 0; p
BS  CGATAATTCACTC; site_116; 1; 13; 0; p
BS  TGTTCATTCACTG; site_117; 1; 13; 0; p
BS  TTTTCATTCATAA; site_118; 1; 13; 0; p
BS  CGTTCCTTCATCT; site_119; 1; 13; 0; p
BS  AGATCATTCAGTT; site_120; 1; 13; 0; p
BS  TATTCATTCCCAT; site_121; 1; 13; 0; p
BS  ATCTCATTCATTT; site_122; 1; 13; 0; p
BS  ATTTCAATCACCA; site_123; 1; 13; 0; p
BS  ACTCCATTCATTC; site_124; 1; 13; 0; p
BS  CATTCATTCATTA; site_125; 1; 13; 0; p
BS  CATTCATACATAT; site_126; 1; 13; 0; p
BS  CATACATTCATAC; site_127; 1; 13; 0; p
BS  TCTTCATTCAAAC; site_128; 1; 13; 0; p
BS  CTTTCATTCAAAT; site_129; 1; 13; 0; p
BS  TTATCATTCGCTT; site_130; 1; 13; 0; p
BS  AGATCATTCTCAT; site_131; 1; 13; 0; p
BS  TTGTCATTAACAT; site_132; 1; 13; 0; p
BS  CATTCATTTACTA; site_133; 1; 13; 0; p
BS  CTGTCATTCAAAT; site_134; 1; 13; 0; p
BS  AATTCGTTCAGAA; site_135; 1; 13; 0; p
BS  TCGTTATTCACTT; site_136; 1; 13; 0; p
BS  TCTTCATTCAAAA; site_137; 1; 13; 0; p
BS  ATTACATTCAAAT; site_138; 1; 13; 0; p
BS  TATTCATACAATT; site_139; 1; 13; 0; p
BS  CATACATTCTCTA; site_140; 1; 13; 0; p
BS  ACTTCATACAAAT; site_141; 1; 13; 0; p
BS  TAGTGATTCACTA; site_142; 1; 13; 0; p
BS  TTATCATTCAATT; site_143; 1; 13; 0; p
BS  AATTCATTCATTC; site_144; 1; 13; 0; p
BS  CATTCATTCATAA; site_145; 1; 13; 0; p
BS  TATTCATTCATTC; site_146; 1; 13; 0; p
BS  CATTCATTCATAA; site_147; 1; 13; 0; p
BS  TTTACATTCAAAT; site_148; 1; 13; 0; p
BS  CATTCATACAATA; site_149; 1; 13; 0; p
BS  TTTTCATTCAATC; site_150; 1; 13; 0; p
BS  TACTCACTCACAT; site_151; 1; 13; 0; p
BS  ATTTCATTCATTT; site_152; 1; 13; 0; p
BS  CATTCATTGACCT; site_153; 1; 13; 0; p
BS  AATGCATTCATTG; site_154; 1; 13; 0; p
BS  AATTCATTCAGAA; site_155; 1; 13; 0; p
BS  AACTCATTCAAAT; site_156; 1; 13; 0; p
BS  TTCTCATTCTCGT; site_157; 1; 13; 0; p
BS  TCTTGATTCACGT; site_158; 1; 13; 0; p
BS  TCTTCATTCAAGT; site_159; 1; 13; 0; p
BS  ATATTATTCACCT; site_160; 1; 13; 0; p
BS  TAATCATGCACTT; site_161; 1; 13; 0; p
BS  AGTTCGTTCATGT; site_162; 1; 13; 0; p
BS  AATTCATTCATTC; site_163; 1; 13; 0; p
BS  CATTCATTCATTT; site_164; 1; 13; 0; p
BS  CAGTCAATCACTC; site_165; 1; 13; 0; p
BS  TACTCACTCACTC; site_166; 1; 13; 0; p
BS  CACTCATTCACTA; site_167; 1; 13; 0; p
BS  CATTCATTCATTT; site_168; 1; 13; 0; p
BS  CATTCATTCATTC; site_169; 1; 13; 0; p
BS  AATTCATTCATTC; site_170; 1; 13; 0; p
BS  TATTCTTTCATGT; site_171; 1; 13; 0; p
BS  TCTTCATTAACTA; site_172; 1; 13; 0; p
BS  TTTTCATTCATTC; site_173; 1; 13; 0; p
BS  TTTTCATTCACAA; site_174; 1; 13; 0; p
BS  AGTTCATTCAATT; site_175; 1; 13; 0; p
BS  TCACCATTCACAC; site_176; 1; 13; 0; p
BS  CTTTTATTCACCA; site_177; 1; 13; 0; p
BS  GATTCATTTACCA; site_178; 1; 13; 0; p
BS  TATTCATTCATTA; site_179; 1; 13; 0; p
BS  GATTTATTCACTC; site_180; 1; 13; 0; p
BS  AATTCATTCAGCT; site_181; 1; 13; 0; p
BS  ATTTCATTTACTT; site_182; 1; 13; 0; p
BS  ATATCATTCAAAG; site_183; 1; 13; 0; p
BS  TATTCACTCACAC; site_184; 1; 13; 0; p
BS  TATTCAATCATTT; site_185; 1; 13; 0; p
BS  AATTCATTCACTT; site_186; 1; 13; 0; p
BS  AACTCATTCAACA; site_187; 1; 13; 0; p
BS  TTTTCATTCTCCC; site_188; 1; 13; 0; p
BS  GTTTTATTCACCA; site_189; 1; 13; 0; p
BS  CATGCATTCAACT; site_190; 1; 13; 0; p
BS  TATTCATTCATAT; site_191; 1; 13; 0; p
BS  TTTTCATTTACCT; site_192; 1; 13; 0; p
BS  TTATCATTCATTG; site_193; 1; 13; 0; p
BS  TATTCAATCACGT; site_194; 1; 13; 0; p
BS  AATTTATTCACTT; site_195; 1; 13; 0; p
BS  GAAACATTCACTG; site_196; 1; 13; 0; p
BS  TATTCAGTCAAAT; site_197; 1; 13; 0; p
BS  GAAACATTCACTG; site_198; 1; 13; 0; p
BS  CATTCATTCAGAT; site_199; 1; 13; 0; p
BS  ATTTCATTCATTC; site_200; 1; 13; 0; p
BS  CATTCATTCTAAC; site_201; 1; 13; 0; p
BS  ATTACATTCATTC; site_202; 1; 13; 0; p
BS  ATATCATTCATTA; site_203; 1; 13; 0; p
BS  AATACATTCAGCA; site_204; 1; 13; 0; p
BS  CTTTCATTCAATA; site_205; 1; 13; 0; p
BS  TAATCAATCACTC; site_206; 1; 13; 0; p
BS  TTATCATTCATAA; site_207; 1; 13; 0; p
BS  CTTCCATTCACTT; site_208; 1; 13; 0; p
BS  AATTTATTCACTT; site_209; 1; 13; 0; p
BS  AATTCATTCAAAC; site_210; 1; 13; 0; p
BS  TTTTCATTCAAAT; site_211; 1; 13; 0; p
BS  ATTGCATTCAAAT; site_212; 1; 13; 0; p
BS  TGATCATTCATTT; site_213; 1; 13; 0; p
BS  AATTTATTCACAA; site_214; 1; 13; 0; p
BS  AATTTATTCACTT; site_215; 1; 13; 0; p
BS  TATTCATCCAACC; site_216; 1; 13; 0; p
BS  ACGTCATTCATTT; site_217; 1; 13; 0; p
BS  TGTTCATTAACTT; site_218; 1; 13; 0; p
BS  ATTACATTCATTT; site_219; 1; 13; 0; p
BS  ACTTCATTCAGCT; site_220; 1; 13; 0; p
BS  TTGTCATTAACTC; site_221; 1; 13; 0; p
BS  CGTTCATTCAGTA; site_222; 1; 13; 0; p
BS  AGTTCAGTCAATC; site_223; 1; 13; 0; p
BS  ACTTCATACAGGA; site_224; 1; 13; 0; p
BS  TTTTCAGTCATAA; site_225; 1; 13; 0; p
BS  AGATCATTCAAGA; site_226; 1; 13; 0; p
BS  TGTTCACTCAAAT; site_227; 1; 13; 0; p
BS  ACTACATTCATTC; site_228; 1; 13; 0; p
BS  CATTCATTCATTG; site_229; 1; 13; 0; p
BS  GCCTCATTCACTG; site_230; 1; 13; 0; p
BS  AATTCATTAACTA; site_231; 1; 13; 0; p
BS  TTCTCTTTCACTA; site_232; 1; 13; 0; p
BS  GCATCTTTCACAA; site_233; 1; 13; 0; p
BS  ATTTCAATCATAA; site_234; 1; 13; 0; p
BS  ACTTCATACAATT; site_235; 1; 13; 0; p
BS  TTTTCATTCGTTA; site_236; 1; 13; 0; p
BS  AGCTCATTCAATT; site_237; 1; 13; 0; p
BS  AATTCATTCATTA; site_238; 1; 13; 0; p
BS  TTTTCATTCAATA; site_239; 1; 13; 0; p
BS  CATGCATTCATAA; site_240; 1; 13; 0; p
BS  TTTTCATTCGTTT; site_241; 1; 13; 0; p
BS  ATTTTATTCACCC; site_242; 1; 13; 0; p
BS  TCTTCATTCATAA; site_243; 1; 13; 0; p
BS  GTTTCATTCCTAT; site_244; 1; 13; 0; p
BS  TCTTCATTTACTT; site_245; 1; 13; 0; p
BS  CATGCATACACAC; site_246; 1; 13; 0; p
BS  ATTTCATACAAAA; site_247; 1; 13; 0; p
BS  TTATCATTCATCT; site_248; 1; 13; 0; p
BS  ATGCCATTCACTA; site_249; 1; 13; 0; p
BS  ATGCCATTCACTT; site_250; 1; 13; 0; p
BS  CAATCAATCACCC; site_251; 1; 13; 0; p
BS  TTGTCATTCATTT; site_252; 1; 13; 0; p
BS  TTTACATCCACAA; site_253; 1; 13; 0; p
BS  AATTCATTCAAAT; site_254; 1; 13; 0; p
BS  ACTTCCTTCATAT; site_255; 1; 13; 0; p
BS  TATTCAATCAATG; site_256; 1; 13; 0; p
BS  ACTTCATACATTT; site_257; 1; 13; 0; p
BS  TTTTCTTTCACAA; site_258; 1; 13; 0; p
BS  AATACATACACAC; site_259; 1; 13; 0; p
BS  GCTTCATTCATTC; site_260; 1; 13; 0; p
BS  CATTCATTCATTC; site_261; 1; 13; 0; p
BS  CATTCATTCACTA; site_262; 1; 13; 0; p
BS  ATCTCATTCAAAA; site_263; 1; 13; 0; p
BS  CATTCATTCAGTA; site_264; 1; 13; 0; p
BS  TATTCATTCATTC; site_265; 1; 13; 0; p
BS  TATGCATTCATTA; site_266; 1; 13; 0; p
BS  CAGTCATTCTCAT; site_267; 1; 13; 0; p
BS  TTTTAATTCACCC; site_268; 1; 13; 0; p
BS  TTTTCATACAATA; site_269; 1; 13; 0; p
BS  CCTTCATCCACAA; site_270; 1; 13; 0; p
BS  GTCACATTCACCA; site_271; 1; 13; 0; p
BS  AGATCATTGACGT; site_272; 1; 13; 0; p
BS  TTATCAATCACAT; site_273; 1; 13; 0; p
BS  TCTTCATTAACTA; site_274; 1; 13; 0; p
BS  ATTGCGTTCACCT; site_275; 1; 13; 0; p
BS  GATTCATTCATTT; site_276; 1; 13; 0; p
BS  CTCTCATCCACAT; site_277; 1; 13; 0; p
BS  CAGTCATTCATTC; site_278; 1; 13; 0; p
BS  CATTCATTCATTC; site_279; 1; 13; 0; p
BS  CATTCATTCGTTC; site_280; 1; 13; 0; p
BS  CATTCGTTCAGAT; site_281; 1; 13; 0; p
BS  TTTTCATTCATTT; site_282; 1; 13; 0; p
BS  TTTTCATACAGGA; site_283; 1; 13; 0; p
BS  TCATTATTCACTA; site_284; 1; 13; 0; p
BS  ATTTCATTCAATT; site_285; 1; 13; 0; p
BS  AATACATTCATTT; site_286; 1; 13; 0; p
BS  AGTTCACACACAC; site_287; 1; 13; 0; p
BS  ATGTCATTAACAA; site_288; 1; 13; 0; p
BS  TATGCATTCAAAA; site_289; 1; 13; 0; p
BS  TATTCATTCAAAA; site_290; 1; 13; 0; p
BS  CTTTCATTCAAAA; site_291; 1; 13; 0; p
BS  TGATTATTCACAT; site_292; 1; 13; 0; p
BS  TATTCATTTACAT; site_293; 1; 13; 0; p
BS  GCATCATTCTCAA; site_294; 1; 13; 0; p
BS  TGTCGATTCACAC; site_295; 1; 13; 0; p
BS  GATTCATTCATAC; site_296; 1; 13; 0; p
BS  TTATCACTCACAC; site_297; 1; 13; 0; p
BS  TTTTCACTCACAC; site_298; 1; 13; 0; p
BS  CTTTCATTTACAG; site_299; 1; 13; 0; p
BS  ATTTCATTCAATA; site_300; 1; 13; 0; p
BS  GATTCATTCACTC; site_301; 1; 13; 0; p
BS  CATTCACTCACTA; site_302; 1; 13; 0; p
BS  CAATCATTCACTT; site_303; 1; 13; 0; p
BS  GTTTCATTCACTG; site_304; 1; 13; 0; p
BS  TTTTCATTGACTA; site_305; 1; 13; 0; p
BS  TTCGCATTCACAT; site_306; 1; 13; 0; p
BS  GAATCATTCTCCT; site_307; 1; 13; 0; p
BS  TATTAATACACGT; site_308; 1; 13; 0; p
BS  CCTTCACTCACAA; site_309; 1; 13; 0; p
BS  CTCTCCTTCACTC; site_310; 1; 13; 0; p
BS  ATATCATTTACTA; site_311; 1; 13; 0; p
BS  AACTCACTCACTC; site_312; 1; 13; 0; p
BS  ATTTCATTCTCAA; site_313; 1; 13; 0; p
BS  CCTTCATACATAT; site_314; 1; 13; 0; p
BS  CTCTCTTTCACTC; site_315; 1; 13; 0; p
BS  TACTCATTCATAA; site_316; 1; 13; 0; p
BS  TTGTCATTCAACA; site_317; 1; 13; 0; p
BS  TATTCATACATCT; site_318; 1; 13; 0; p
BS  TCTTCAATCATAT; site_319; 1; 13; 0; p
BS  ATTTCATACATTT; site_320; 1; 13; 0; p
BS  AACTCATTCATTT; site_321; 1; 13; 0; p
BS  TATACATTCATCT; site_322; 1; 13; 0; p
BS  TATTCATTCAAAT; site_323; 1; 13; 0; p
BS  TATTCAATCAATA; site_324; 1; 13; 0; p
BS  TCATCATTCAACA; site_325; 1; 13; 0; p
BS  TCTGCATTCAACA; site_326; 1; 13; 0; p
BS  TAATAATTCACAA; site_327; 1; 13; 0; p
BS  AATTCATTAACTT; site_328; 1; 13; 0; p
BS  TATACATTCATAA; site_329; 1; 13; 0; p
BS  TGTTCATTAACCA; site_330; 1; 13; 0; p
BS  TAATCATTCAGCT; site_331; 1; 13; 0; p
BS  AATACATTCAAAT; site_332; 1; 13; 0; p
BS  CATACATTCAATT; site_333; 1; 13; 0; p
BS  TCTACATTCAATT; site_334; 1; 13; 0; p
BS  ATTACATTCCCTA; site_335; 1; 13; 0; p
BS  TATTCATTAACAT; site_336; 1; 13; 0; p
BS  TTTTCATACACTA; site_337; 1; 13; 0; p
BS  TATTCAGTCAATT; site_338; 1; 13; 0; p
BS  TATTCATTCATTC; site_339; 1; 13; 0; p
BS  CATTCATTCATTC; site_340; 1; 13; 0; p
BS  CATTCATTCTGAC; site_341; 1; 13; 0; p
BS  AGATCATTCTCAA; site_342; 1; 13; 0; p
BS  GTTTCATTCAATT; site_343; 1; 13; 0; p
BS  TATTCATTCCTTA; site_344; 1; 13; 0; p
BS  CTATCATTCACAC; site_345; 1; 13; 0; p
BS  TCATCATTCAAGC; site_346; 1; 13; 0; p
BS  CATTCATTCATAT; site_347; 1; 13; 0; p
BS  TTCTCATTCATAT; site_348; 1; 13; 0; p
BS  TATTAATTCACTA; site_349; 1; 13; 0; p
BS  AACTCATTCATAT; site_350; 1; 13; 0; p
BS  AATTCATCCATTA; site_351; 1; 13; 0; p
BS  TTATCATTCATTT; site_352; 1; 13; 0; p
BS  ACATCATTCTCAA; site_353; 1; 13; 0; p
BS  CAATCATTAACAT; site_354; 1; 13; 0; p
BS  CGTTCATTCATTT; site_355; 1; 13; 0; p
BS  CGTTCGTTCATTC; site_356; 1; 13; 0; p
BS  GGTTCATTCGTTC; site_357; 1; 13; 0; p
BS  TATTTATTCACTT; site_358; 1; 13; 0; p
BS  CATTCATTCATTC; site_359; 1; 13; 0; p
BS  TTTTCATTCATTC; site_360; 1; 13; 0; p
BS  AATTCAATCATAA; site_361; 1; 13; 0; p
BS  TTTTTATTCACTA; site_362; 1; 13; 0; p
BS  CAATCAATCACTA; site_363; 1; 13; 0; p
BS  TAATAATTCACAA; site_364; 1; 13; 0; p
BS  ATTACATTCAAAA; site_365; 1; 13; 0; p
BS  ACTTGATTCACTT; site_366; 1; 13; 0; p
BS  GCTTGATTCACAA; site_367; 1; 13; 0; p
BS  ATTTCATACAATC; site_368; 1; 13; 0; p
BS  GAAGCATTCACTA; site_369; 1; 13; 0; p
BS  ATTTCATTCGCAG; site_370; 1; 13; 0; p
BS  TACTTATTCACCA; site_371; 1; 13; 0; p
BS  TTATGATTCACAT; site_372; 1; 13; 0; p
BS  CAGTCCTTCACCT; site_373; 1; 13; 0; p
BS  ACTACATTCAAGC; site_374; 1; 13; 0; p
BS  GCTTCATTTACTG; site_375; 1; 13; 0; p
BS  TCTTAATTCACTC; site_376; 1; 13; 0; p
BS  CTTTAATTCACTC; site_377; 1; 13; 0; p
BS  CTGTCACTCACAA; site_378; 1; 13; 0; p
BS  TTCACATTCACTT; site_379; 1; 13; 0; p
BS  ATTTTATTCACAT; site_380; 1; 13; 0; p
BS  TACTCATTCAAAA; site_381; 1; 13; 0; p
BS  GATTCATACAAAT; site_382; 1; 13; 0; p
BS  GTTTCATTCGTGA; site_383; 1; 13; 0; p
BS  CTATCATTTACAA; site_384; 1; 13; 0; p
BS  AATTTATTCACCT; site_385; 1; 13; 0; p
BS  AATTCATACATAA; site_386; 1; 13; 0; p
BS  CATTCATTCATTC; site_387; 1; 13; 0; p
BS  CATTCATTCATTA; site_388; 1; 13; 0; p
BS  TCTTCTTTCACAC; site_389; 1; 13; 0; p
BS  TTTTCAATCACGT; site_390; 1; 13; 0; p
BS  AATTCATTTACTG; site_391; 1; 13; 0; p
BS  CATTCATTCATTC; site_392; 1; 13; 0; p
BS  AATTCATTCATTC; site_393; 1; 13; 0; p
BS  TTTTCATTCAATT; site_394; 1; 13; 0; p
BS  GATTCATTCAAAA; site_395; 1; 13; 0; p
BS  TTTTCATTCATTA; site_396; 1; 13; 0; p
BS  CCATCATTCATCC; site_397; 1; 13; 0; p
BS  CATTCATCCATCC; site_398; 1; 13; 0; p
BS  TTATCACTCACAA; site_399; 1; 13; 0; p
BS  TGTCCATTCATTT; site_400; 1; 13; 0; p
BS  TTTTCATTAACTA; site_401; 1; 13; 0; p
BS  TATACATTCAAAT; site_402; 1; 13; 0; p
BS  GGTTCAATCAGTA; site_403; 1; 13; 0; p
BS  TATTCATTCAATT; site_404; 1; 13; 0; p
BS  CATTAATTCACTA; site_405; 1; 13; 0; p
BS  ATCGCATTCACTC; site_406; 1; 13; 0; p
BS  TGATCATTCAATT; site_407; 1; 13; 0; p
BS  TTTTCATTCATAA; site_408; 1; 13; 0; p
BS  TCTTCATTCAGCT; site_409; 1; 13; 0; p
BS  TAATCATCCACTG; site_410; 1; 13; 0; p
BS  CTTTCATTAACTT; site_411; 1; 13; 0; p
BS  CATTCATTCTCCT; site_412; 1; 13; 0; p
BS  CGTTCATTCATTC; site_413; 1; 13; 0; p
BS  CATTCGTTCATTC; site_414; 1; 13; 0; p
BS  CACTCATTCAAAA; site_415; 1; 13; 0; p
BS  TTTTGATTCACTG; site_416; 1; 13; 0; p
BS  TATTCAATCAATT; site_417; 1; 13; 0; p
BS  ATTACATTCATTA; site_418; 1; 13; 0; p
BS  TTATCAATCACTC; site_419; 1; 13; 0; p
BS  TGTTCATACAATC; site_420; 1; 13; 0; p
BS  AATACATTCAATT; site_421; 1; 13; 0; p
BS  TTTACATTCATTT; site_422; 1; 13; 0; p
BS  TTATCATACACAA; site_423; 1; 13; 0; p
BS  CATTCAATCAATA; site_424; 1; 13; 0; p
BS  TGTCCATTCAATC; site_425; 1; 13; 0; p
BS  AATTCACTCATGT; site_426; 1; 13; 0; p
BS  TATTCAATCAATT; site_427; 1; 13; 0; p
BS  TTATAATTCACAG; site_428; 1; 13; 0; p
BS  TAGTTATTCACTA; site_429; 1; 13; 0; p
BS  ACTTCATTCAATC; site_430; 1; 13; 0; p
BS  TCTTTATTCACTC; site_431; 1; 13; 0; p
BS  TTATCATTCATTA; site_432; 1; 13; 0; p
BS  AATACATTCTCAT; site_433; 1; 13; 0; p
BS  TTGTCATTCATTA; site_434; 1; 13; 0; p
BS  TCATCATTAACAT; site_435; 1; 13; 0; p
BS  ACTTCATACATAT; site_436; 1; 13; 0; p
BS  TGGTCACTCACTA; site_437; 1; 13; 0; p
BS  AATTCATTTACGC; site_438; 1; 13; 0; p
BS  AAATCATTCACTC; site_439; 1; 13; 0; p
BS  CATTCACTCATTT; site_440; 1; 13; 0; p
BS  CACTCATTTACAT; site_441; 1; 13; 0; p
BS  TAATCATTCATTT; site_442; 1; 13; 0; p
BS  ACATCAATCACAT; site_443; 1; 13; 0; p
BS  ATTTCAATCAGTA; site_444; 1; 13; 0; p
BS  TTATCATTCAAAT; site_445; 1; 13; 0; p
BS  TACTCATTCATCA; site_446; 1; 13; 0; p
BS  CCTTCATTCAATT; site_447; 1; 13; 0; p
BS  ATTACTTTCACAG; site_448; 1; 13; 0; p
BS  CCATTATTCACAG; site_449; 1; 13; 0; p
BS  GATTCAATCATTA; site_450; 1; 13; 0; p
BS  AATACATTCATTG; site_451; 1; 13; 0; p
BS  GAGTCATTCAATA; site_452; 1; 13; 0; p
BS  TATCCATTCAAGT; site_453; 1; 13; 0; p
BS  AGTTCCTTCATAT; site_454; 1; 13; 0; p
BS  GTTGCAGTCACAT; site_455; 1; 13; 0; p
BS  CGTTCATTTATAT; site_456; 1; 13; 0; p
BS  TATTCATTCAAGA; site_457; 1; 13; 0; p
BS  CTTTCATTCACTC; site_458; 1; 13; 0; p
BS  CATTCACTCATTA; site_459; 1; 13; 0; p
BS  ACCTCATGCACTT; site_460; 1; 13; 0; p
BS  CATTCAATCAACT; site_461; 1; 13; 0; p
BS  AGTGCATTCAGTT; site_462; 1; 13; 0; p
BS  AGTGCATTCAATT; site_463; 1; 13; 0; p
BS  ATTTTATTCACGA; site_464; 1; 13; 0; p
BS  ATTTCTTTCACCA; site_465; 1; 13; 0; p
BS  AATTCATTCACTA; site_466; 1; 13; 0; p
BS  AATTCATTCACTC; site_467; 1; 13; 0; p
BS  GCTTCATACATAT; site_468; 1; 13; 0; p
BS  TATTCATTCATTG; site_469; 1; 13; 0; p
BS  TAGTAATTCACCA; site_470; 1; 13; 0; p
BS  CATTCTTTCACTA; site_471; 1; 13; 0; p
BS  TACTCACTCACAC; site_472; 1; 13; 0; p
BS  AATACATTCATAA; site_473; 1; 13; 0; p
BS  CTATCATTCAAAT; site_474; 1; 13; 0; p
BS  TATTCATTCAAAA; site_475; 1; 13; 0; p
BS  CTATAATTCACTG; site_476; 1; 13; 0; p
BS  TGTTCATACACTT; site_477; 1; 13; 0; p
BS  GATACATTCAAGC; site_478; 1; 13; 0; p
BS  AGTACATTCAAGT; site_479; 1; 13; 0; p
BS  TTTCCATTCAATA; site_480; 1; 13; 0; p
BS  TTTTCATACATAT; site_481; 1; 13; 0; p
BS  CTTTCCTTCATCG; site_482; 1; 13; 0; p
BS  CTATCATTCACTA; site_483; 1; 13; 0; p
BS  ACTCCATTCAAAT; site_484; 1; 13; 0; p
BS  ATTTCATTCATTA; site_485; 1; 13; 0; p
BS  ATTTCATTCCTCG; site_486; 1; 13; 0; p
BS  TTATCATTCATTT; site_487; 1; 13; 0; p
BS  CATTCATTCATAA; site_488; 1; 13; 0; p
BS  CATTCATTCATTC; site_489; 1; 13; 0; p
BS  CATTCATTCATTC; site_490; 1; 13; 0; p
BS  TTTTCATTCATCG; site_491; 1; 13; 0; p
BS  CGTTCATACTCTG; site_492; 1; 13; 0; p
BS  TTTTCGTTCATAC; site_493; 1; 13; 0; p
BS  AATTCATTCAATT; site_494; 1; 13; 0; p
BS  GATTGATTCACAC; site_495; 1; 13; 0; p
BS  CATTCATACATAC; site_496; 1; 13; 0; p
BS  TATTCAATCAATA; site_497; 1; 13; 0; p
BS  ACTACACTCACTG; site_498; 1; 13; 0; p
BS  ATTTCATTCTTAC; site_499; 1; 13; 0; p
BS  GATTCATGCAGTA; site_500; 1; 13; 0; p
BS  CAATCATGCACCT; site_501; 1; 13; 0; p
BS  TGTTCATTCAAAT; site_502; 1; 13; 0; p
BS  ATATCATTCTCAC; site_503; 1; 13; 0; p
BS  ACTACATTCAAAA; site_504; 1; 13; 0; p
BS  AATTAATTCACTG; site_505; 1; 13; 0; p
BS  TTTTCTTTCACAT; site_506; 1; 13; 0; p
BS  ATATCATTGACTT; site_507; 1; 13; 0; p
BS  CCCTCATTCTCTA; site_508; 1; 13; 0; p
BS  TTATCATTAACTA; site_509; 1; 13; 0; p
BS  TTTTCATACAATT; site_510; 1; 13; 0; p
BS  ATTTCATTCAGCA; site_511; 1; 13; 0; p
BS  GATTCATTCATTT; site_512; 1; 13; 0; p
BS  TCGTCATTCATCA; site_513; 1; 13; 0; p
BS  CCTTCATTCAAAA; site_514; 1; 13; 0; p
BS  CTTCCATTCAATT; site_515; 1; 13; 0; p
BS  TATTAATTCACTG; site_516; 1; 13; 0; p
BS  TATTCAATCATAT; site_517; 1; 13; 0; p
BS  AATTCATTCATTT; site_518; 1; 13; 0; p
BS  ACATCATTCATTC; site_519; 1; 13; 0; p
BS  CATTCATACAGAT; site_520; 1; 13; 0; p
BS  TTCTCATTCATAC; site_521; 1; 13; 0; p
BS  AATCCATTCAGAA; site_522; 1; 13; 0; p
BS  ATTTCGTTCATTA; site_523; 1; 13; 0; p
BS  ATATCATTTACTT; site_524; 1; 13; 0; p
BS  CATTCATTCATTA; site_525; 1; 13; 0; p
BS  CAATCATTCATTC; site_526; 1; 13; 0; p
BS  CATTCATTCAATC; site_527; 1; 13; 0; p
BS  CATTCAATCATTA; site_528; 1; 13; 0; p
BS  TCATTATTCACAA; site_529; 1; 13; 0; p
BS  TGTTCATTCATTA; site_530; 1; 13; 0; p
BS  AAATCAATCACTT; site_531; 1; 13; 0; p
BS  TTTTCATTCATCT; site_532; 1; 13; 0; p
BS  TTTTCATTCAATT; site_533; 1; 13; 0; p
BS  TTTTCATTCATTT; site_534; 1; 13; 0; p
BS  TCTTCATTCAAAA; site_535; 1; 13; 0; p
BS  CATTCATTCATCC; site_536; 1; 13; 0; p
BS  CATTCATCCATAA; site_537; 1; 13; 0; p
BS  GATTAATTCACCC; site_538; 1; 13; 0; p
BS  TGTTCACTCATAA; site_539; 1; 13; 0; p
BS  TTTTTATTCACTC; site_540; 1; 13; 0; p
BS  ATTTCATTCATTT; site_541; 1; 13; 0; p
BS  TTTTCTTTCAACG; site_542; 1; 13; 0; p
BS  AAGCCATTCACTT; site_543; 1; 13; 0; p
BS  TTTTCATTCATTT; site_544; 1; 13; 0; p
BS  AATTCATTTACGA; site_545; 1; 13; 0; p
BS  ATATCAATCACCA; site_546; 1; 13; 0; p
BS  CTTTCATTCATTT; site_547; 1; 13; 0; p
BS  TTTACATTCAGCG; site_548; 1; 13; 0; p
BS  AATTCATCCATCA; site_549; 1; 13; 0; p
BS  AATCCATTCAAAA; site_550; 1; 13; 0; p
BS  CTTCCATTCAAGT; site_551; 1; 13; 0; p
BS  TTTTTATTCACTT; site_552; 1; 13; 0; p
BS  ATTACATACACAA; site_553; 1; 13; 0; p
BS  AATTCATCCATAA; site_554; 1; 13; 0; p
BS  TCCTCATTCACAA; site_555; 1; 13; 0; p
BS  AAACCATTCACTA; site_556; 1; 13; 0; p
BS  GCTACATTCAATA; site_557; 1; 13; 0; p
BS  GATTCTTTCACCA; site_558; 1; 13; 0; p
BS  TTGTAATTCACTA; site_559; 1; 13; 0; p
BS  TCTTCATTCCTAC; site_560; 1; 13; 0; p
BS  TTTTCATTCAAAC; site_561; 1; 13; 0; p
BS  AATTCATTCATTT; site_562; 1; 13; 0; p
BS  CTTTCATTCATCA; site_563; 1; 13; 0; p
BS  TATTCATTCATGA; site_564; 1; 13; 0; p
BS  GAATTATTCACAT; site_565; 1; 13; 0; p
BS  ATAACATTCACAA; site_566; 1; 13; 0; p
BS  CTTACACTCACTC; site_567; 1; 13; 0; p
BS  ATTACAATCACGC; site_568; 1; 13; 0; p
BS  ACTTCATTCTATA; site_569; 1; 13; 0; p
BS  GATTCAGTCAAAT; site_570; 1; 13; 0; p
BS  GAGTAATTCACAA; site_571; 1; 13; 0; p
BS  ATTACATTCAAAG; site_572; 1; 13; 0; p
BS  AATTCATTCCTAC; site_573; 1; 13; 0; p
BS  CCTTCATTCATTG; site_574; 1; 13; 0; p
BS  TATTCATTCACCT; site_575; 1; 13; 0; p
BS  GATACATTCTCAA; site_576; 1; 13; 0; p
BS  AATGCATTCAATA; site_577; 1; 13; 0; p
BS  CACTCAATCACAT; site_578; 1; 13; 0; p
BS  AAATAATTCACAT; site_579; 1; 13; 0; p
BS  GACTCATTAACAG; site_580; 1; 13; 0; p
BS  CTATCATTCAAAA; site_581; 1; 13; 0; p
BS  AATTCATTCAAAT; site_582; 1; 13; 0; p
BS  TATTCACTCACTA; site_583; 1; 13; 0; p
BS  AAATCATTCAAAT; site_584; 1; 13; 0; p
BS  AATTCATTCGCTA; site_585; 1; 13; 0; p
BS  CAATCAATCACCA; site_586; 1; 13; 0; p
BS  TTTTCATTGACTA; site_587; 1; 13; 0; p
BS  TTTTCATTCATCT; site_588; 1; 13; 0; p
BS  TAATTATTCACAA; site_589; 1; 13; 0; p
BS  TTTTCATTTACTT; site_590; 1; 13; 0; p
BS  TTTTCATTCATGT; site_591; 1; 13; 0; p
BS  TTGTCATGCACTA; site_592; 1; 13; 0; p
BS  TTTTCCTTCACGA; site_593; 1; 13; 0; p
BS  AACTCACTCACTT; site_594; 1; 13; 0; p
BS  CTATCATTAACTC; site_595; 1; 13; 0; p
BS  ATTTCATTCATTA; site_596; 1; 13; 0; p
BS  TTATCATTTACTA; site_597; 1; 13; 0; p
BS  TTATCATTAACGA; site_598; 1; 13; 0; p
BS  AATTCATTCAAAA; site_599; 1; 13; 0; p
BS  ATTACATTCATGT; site_600; 1; 13; 0; p
BS  ATTTCAGTCAATA; site_601; 1; 13; 0; p
BS  TATTCATTCATTT; site_602; 1; 13; 0; p
BS  AATTAATTCACTG; site_603; 1; 13; 0; p
BS  ATTTGATTCACCT; site_604; 1; 13; 0; p
BS  TATTCAATCAAGT; site_605; 1; 13; 0; p
BS  TTTTCGTTCATTA; site_606; 1; 13; 0; p
BS  GCTACATACACAT; site_607; 1; 13; 0; p
BS  CACTCTTTCACTT; site_608; 1; 13; 0; p
CC  program: transfac
CC  matrix.nb: 3
CC  accession: oligos_6nt_test_vs_ctrl_m3
CC  AC: oligos_6nt_test_vs_ctrl_m3
CC  id: oligos_6nt_test_vs_ctrl_m3
CC  name: oligos_6nt_test_vs_ctrl_m3
CC  version: 
CC  name: oligos_6nt_test_vs_ctrl_m3
CC  description: wwTTCATTCAyww
CC  statistical_basis: 609 sequences
CC  transfac_consensus: 
CC  matrix.nb: 3
CC  sites: 609
CC  bg_markov_order: 1
CC  consensus.strict: cattCattCaCtc
CC  consensus.strict.rc: GAGTGAATGAATG
CC  consensus.IUPAC: cmttCattCaCty
CC  consensus.IUPAC.rc: RAGTGAATGAAKG
CC  consensus.regexp: c[ac]ttCattCaCt[ct]
CC  consensus.regexp.rc: [AG]AGTGAATGAA[GT]G
XX
//
